@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 500;
    src: local('☺︎'),
    url('Noto Sans Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Noto Sans Medium';
    font-style: normal;
    font-weight: normal;
    src: local('☺︎'),
    url('Noto Sans Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 600;
    src: local('☺︎'),
    url('Noto Sans SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Noto Sans SemiBold';
    font-style: normal;
    font-weight: normal;
    src: local('☺︎'),
    url('Noto Sans SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 800;
    src: local('☺︎'),
    url('Noto Sans ExtraBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Noto Sans ExtraBold';
    font-style: normal;
    font-weight: normal;
    src: local('☺︎'),
    url('Noto Sans ExtraBold.ttf') format('truetype');
}
